.producciones-galeria ul.slides li .flex-caption{
	.mostrar();

	position: absolute;
	bottom: 0;
	display: block;
	width: 100%;
	padding: 5px 15px;
	z-index: 1;
	font-weight: bold;
	background: rgba(0,0,0,0.7);

	p{
		margin: .5em 0;
		font-weight: normal;
	}

	.cerrar-flex-caption {
		position: absolute;
		width: 20px;
		height: 20px;
		top: 5px;
		right: 5px;

		text-align: center;
		line-height: 20px;
	}
}

.producciones-galeria .flex-pauseplay .zoom{
	.mostrar();
	float: right;
	width: 50px;
	height: 49px;
	position: static;
	color: white;
	background: #151515;
	opacity: 1;
	cursor: pointer;
	content: url('../../images/home_produccion/zoom.png') no-repeat center center;
}

.overlay-zoom.active{
	position: fixed;
	top: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	z-index: 999;
}

.producciones-galeria .zoom-flexslider{
	position: fixed;
	max-width: 1100px;
	top: 50%;
	left: 50%;
	z-index: 1000;
	margin: 0;
	width: 80%;
	transform: translate(-50% , -50%);
	

	.flex-control-thumbs{
		.hidden();
	}
	.flex-pauseplay{
		position: absolute;
		top: 0;
		right: 0;

		a{
			.hidden();
		}
		
	}
}


/* =======================================================
			estilos para moviles
======================================================== */
@media (max-width: @screen-sm-min) {

	/* Galeria, boton play / pause
	--------------------------------------------------------- */
	.producciones-galeria .flexslider .flex-pauseplay a {
		width: 42px;
		height: 42px;
		padding: 0;

		border-right: 1px solid rgb(74, 74, 74);

		text-align: center;
		line-height: 42px;

		&::before {
			font-size: 15px;
		}
	}
	/* Galeria, zoom
	--------------------------------------------------------- */
	.producciones-galeria .flex-pauseplay .zoom {
		width: 42px;
		height: 42px;
		border-right: 1px solid rgb(74, 74, 74);
	}

	/* Galeria, Imagenes miniaturas
	--------------------------------------------------------- */
	.producciones-galeria .flexslider .flex-control-thumbs {
		width: calc(100% - 84px);
		height: 42px;
	}

	/* Galeria, descripcion
	--------------------------------------------------------- */
	.producciones-galeria ul.slides li .flex-caption { font-size: 12px; }

	/* ficha tecnica producciones
	--------------------------------------------------------------------------------------- */
	.producciones .region .group-ficha .flexslider .slides > li .flex-caption { .hidden(); }

	.producciones-ficha .flexslider .group-left,
	.producciones-relacionadas .group-left { width: 35%; float: left; }

	.producciones-ficha { padding-bottom: 0; }

	.producciones-ficha .flexslider .group-right { width: 65%; }

	.producciones-ficha .region .flexslider { margin-bottom: 0; }

	.producciones-ficha .flexslider ul.slides { 
		width: 100% !important;
		.clearfix();

		> li { 
			.clearfix();
			width: 100% !important; /* sobre escribe js de flexslider */
			float: none !important; /* sobre escribe js de flexslider */
			border-bottom: 1px solid rgba(0,0,0,0.1);
			margin-bottom: 10px;
			padding-bottom: 10px;
		}

		h2 { /* titulo noticia */
			margin: 0;
			padding-top: 6px;
  			line-height: 18px;
		}

		h2 a {
			font-size: 15px;
			font-weight: 400;
		}
	}

	.producciones .region .group-ficha .group-left > div,
	.producciones-relacionadas .group-left > div { padding-right: 10px; }

	.producciones .region .group-ficha .group-left img {
		width: 100%;
		height: auto;
	}

	/* producciones relacionadas */
	.producciones .region .group-ficha .flex-direction-nav,
	.producciones-relacionadas .field-name-social-network{ .hidden(); }

	.producciones-relacionadas .region { padding-left: 0; padding-right: 0; }

	.producciones-relacionadas .views-row {
		.clearfix();
		border-bottom: solid 1px #444444; 
	}

	.producciones-relacionadas .view-mode-relacionados {
		display: block;
		width: 100%;
		margin-top: 10px;
	}

	.producciones-relacionadas .group-left img{
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}

	.producciones-relacionadas .group-right .buscar_field_fecha {
		background-color: #fff;
		color: #000;
	}
}

/* =======================================================
			estilos para desktop
======================================================== */
@media (min-width: @screen-sm-min) {
}


















